libobjc3 4.6.2-2ubuntu1 (i386 binary) in ubuntu precise

 Library needed for GNU ObjC applications linked against the shared library.

Details

Package version:
4.6.2-2ubuntu1
Source:
"gcc-4.6" 4.6.2-2ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional